Subject: RE: FVWM: title & border style

From: "Steffl, Erik" <[email-masked]>
Date: Mon, 14 Feb 2000 10:55:12 -0600

> -----Original Message-----
> From: [email-masked] [mailto:[email-masked]]On Behalf Of
> Johannes Zellner
...
>   ¹) how can I get the horizontal lines in all title bars as
>      I get them for FvwmButtons title bar ?

  check how the FvwmButtons gets its title bar - you will see some Style
applied or something like that.

>   ²) can I change the border and handle width when a window looses
>      focus? -- e.g. handle and border width to 0 if the window
>      has no focus.
>   ³) I like `focus follows mouse'. But: is there a focus policy
>      which does the following:  If I move the pointer outside a
>      window (to the root window (background)) the window where
>      the pointer was in just before should keep focused as long
>      as the pointer gets not moved to another window. This is
>      the way wmx does.

  SloppyFocus

  [read the config file and read the man page. I don't mean reading the
whole thing line by line but just browse through and you'll get the idea
what's available... I have found it very usefull]

	erik
--
Visit the official FVWM web page at <URL: http://www.fvwm.org/>.
To unsubscribe from the list, send "unsubscribe fvwm" in the body of a
message to [email-masked].
To report problems, send mail to [email-masked].